{
    "path": "$OET_PATH/testcases/function_test/pkg_test/freerdp/freerdp-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_freerdp-help_upgrade",
            "desc": "测试 freerdp-help 软件包的升级功能，确保软件包可以正常升级到新版本。",
            "machine num": 1
        },
        {
            "name": "test_freerdp-help_rollback",
            "desc": "测试 freerdp-help 软件包的回滚功能，确保软件包可以正常回滚到之前的版本。",
            "machine num": 1
        }
    ]
}